.textHeader--91 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--91 .textHeader__heading {
    color: inherit; 
}

.textHeader--91 .textHeader__subheading {
    color: inherit; 
}.textWidget--111 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 24px; 
    padding-bottom: 24px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--111 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--111 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--110 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 24px; 
    padding-bottom: 24px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--110 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--110 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--102 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--122 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 48px; 
    padding-bottom: 24px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--122 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--122 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--106 {
    background-color: #FFF; 
    padding-top:24px; 
    padding-bottom: 12px;
    
}.ctaButtonWidget--107 {
    background-color: #FFF; 
    padding-top:12px; 
    padding-bottom: 12px;
    
}.ctaButtonWidget--108 {
    background-color: #FFF; 
    padding-top:12px; 
    padding-bottom: 24px;
    
}.dividerWidget--92 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--109 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 48px; 
    padding-bottom: 24px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--109 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--109 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.featuredProductsWidget--112 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 0px;
	padding-bottom: 0px;
}

.featuredProductsWidget--112 a {
    color: var(--link_color);
}.dividerWidget--100 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--119 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 48px; 
    padding-bottom: 12px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--119 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--119 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--113 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 24px; 
    padding-bottom: 48px;
}

.howItWorksWidget--113 a {
    color: var(--link_color);
}

.howItWorksWidget--113 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.dividerWidget--99 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--116 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 48px; 
    padding-bottom: 12px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--116 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--116 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--117 {
    background-color: #FFF; 
    padding-top:48px; 
    padding-bottom: 48px;
    
}.dividerWidget--101 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--123 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--123 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--123 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--124 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--125 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 48px; 
    padding-bottom: 12px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--125 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--125 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.newsletterWidget--126 {
    padding-top: 12px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--126 a {
    color: var(--link_color);
}.dividerWidget--127 hr {
    height: 1px; 
    background-color: #EEE;
}.textWidget--128 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--128 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--128 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
